*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    height: 100vh;
    background-image: url(../libros-pompas-jabon-contorno-blanco_718551-281.avif);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.main-bitacora{
    width: 100%;
    height: 90vh;
    display: flex;
    justify-content: center;
    align-items: center;
}

.main-bitacora > div{
    width: 50%;
    background-color: rgba(37, 36, 36,0.8);
    text-align: center;
    padding: 1rem;
}

.main-bitacora > div > p{
    color: #f9f9f9;
    font-size: 1.5rem;
}
